## stella-hp-wallpaper-crystalz 1.0+20.04ouagadougou1stella1

=== debian/changelog ===
stella-hp-wallpaper-crystalz (1.0+20.04ouagadougou1stella1) focal; urgency=medium

  * Initial release with Crystal-Z theme. (LP: #1946678) 

 -- Jeremy Szu <jeremy.szu@canonical.com>  Wed, 27 Oct 2021 06:19:06 +0000
