=== debian/control ===
Source: stella-hp-wallpaper-crystalz
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~stella-team/ouagadougou/+git/stella-hp-wallpaper-crystalz
Vcs-Browser: https://code.launchpad.net/~stella-team/ouagadougou/+git/stella-hp-wallpaper-crystalz

Package: stella-hp-wallpaper-crystalz
Architecture: all
Depends: ${misc:Depends}
Provides: stella-hp-wallpaper
Replaces: stella-hp-wallpaper
Description: HP wallpaper Crystal-Z
 Apply HP Crystal-Z wallpaper for HP workstation to replace the
 default wallpaper (stella-hp-wallpaper).
